 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 85px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 79px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 5px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: -19px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2917em;
  margin-right: 12px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 79px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 2px 30px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 7px -3px 0;
  padding: 8px 102px 8px 101px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 79px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 5px;
}

.u-section-1 .u-btn-3 {
  font-size: 1.5rem;
  border-style: none;
  font-weight: normal;
  margin: -14px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: -18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
    padding: 4px 66px 4px 65px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 73px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: -14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
    margin-top: 14px;
    padding-right: 50px;
    padding-left: 48px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 72px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1rem;
    margin-top: -11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 66px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 70px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 70px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -12px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(166,217,216,0.2), rgba(166,217,216,0.2)), url('images/WL-MP-BGP.png');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 770px;
}

.u-section-2 .u-image-1 {
  width: 1240px;
  height: 218px;
  margin: 50px -50px 0;
}

.u-section-2 .u-image-2 {
  width: 238px;
  height: 367px;
  margin: -200px 0 0 auto;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.25);
  font-size: 4.5rem;
  margin: -89px auto 0 59px;
}

.u-section-2 .u-text-2 {
  margin-left: 59px;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 165px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -147px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -170px;
    margin-left: 58px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 126px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -108px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -230px;
    margin-left: 39px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 238px;
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 95px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -77px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 60px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -42px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 263px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 800;
  font-family: Poppins;
  margin: 46px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  align-self: center;
  margin: 20px auto 55px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 51px;
  }
}.u-block-f086-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-f086-3 {
  position: absolute;
  left: 0;
}

.u-block-f086-4 {
  position: absolute;
  right: 0;
}

 .u-section-4-1 {
  background-image: linear-gradient(0deg, rgba(248,211,21,0.05), rgba(248,211,21,0.05)), url('images/WL-MP-BG-03.png');
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4-1 .u-group-1 {
  width: 1246px;
  background-image: none;
  animation-timing-function: ease;
  min-height: 139px;
  margin: 60px -53px;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 23px;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4-1 .u-group-1 {
    width: 1038px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 261px;
    margin-left: -49px;
    margin-right: -49px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4-1 .u-group-1 {
    width: 720px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4-1 .u-group-1 {
    margin-top: 145px;
    min-height: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4-1 .u-group-1 {
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 0;
  }
}

 .u-section-4-2 {
  background-image: linear-gradient(0deg, rgba(248,211,21,0.05), rgba(248,211,21,0.05)), url('images/WL-MP-BG-02.png');
  background-position: 50% 50%;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4-2 .u-group-1 {
  width: 1246px;
  background-image: none;
  animation-timing-function: ease;
  min-height: 139px;
  margin: 60px -53px;
}

.u-section-4-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 23px;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4-2 .u-group-1 {
    width: 1038px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 261px;
    margin-left: -49px;
    margin-right: -49px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4-2 .u-group-1 {
    width: 720px;
    margin-top: 184px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4-2 .u-group-1 {
    margin-top: 145px;
    min-height: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4-2 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4-2 .u-group-1 {
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 34px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 451px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 10px;
  background-image: linear-gradient(to right, #a6d9d8, #f8d315);
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  width: 452px;
  height: 189px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 6rem;
}

.u-section-5 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px 59px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    width: 435px;
    height: 182px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    width: 325px;
    height: 136px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }
}